import { IsNumberString, IsOptional, IsString } from 'class-validator';

export class OperadorOperadoresDto {
  @IsNumberString()
  pagina: string;

  @IsNumberString()
  @IsOptional()
  id_institucion?: string;

  @IsNumberString()
  @IsOptional()
  id_tipo_usuario?: string;

  @IsString()
  @IsOptional()
  operador?: string;
}
