import { IsEmail, IsInt, IsOptional, IsPhoneNumber } from 'class-validator';

export class UsuarioRegistrarDto {
  @IsInt()
  id_usuario: number;

  @IsPhoneNumber('MX')
  telefono: string;

  @IsEmail()
  @IsOptional()
  correo?: string;
}
