import { Controller, Get } from '@nestjs/common';
import { ApiOperation, ApiTags } from '@nestjs/swagger';
import { StatusService } from './status.service';

@Controller('status')
@ApiTags('status')
export class StatusController {
  constructor(private statusService: StatusService) {}

  @Get()
  @ApiOperation({ description: 'Endpoint que retorna todos los status.' })
  get() {
    return this.statusService.findAll();
  }
}
